Subject: Re: Issue with global config defaults "user.useConfigOnly = true" + "pull.rebase = preserve" - "user.email"

From: Junio C Hamano <[email-masked]>
Date: Fri, 09 Sep 2016 12:00:46 -0700

Junio C Hamano <[email-masked]> writes:

> Johannes Schindelin <[email-masked]> writes:
>
>> On Thu, 11 Aug 2016, Junio C Hamano wrote:
>>> 
>>> Do you have a preference either way to help us decide if we want to
>>> take this change or not?
>>
>> I have no strong preference. I guess that it does not hurt to go with the
>> patch, and it would probably help in a few cases.
>
> OK.  Let me dig the change back and how well it still fits ;-)

Ah, I already had it in my tree lest I forget.  Let me mark it for
merging down to 'master'.

Thanks.